<section class="panel-body" name="input-list" id="input-list">
	<h2 class="title">Your Application</h2>
	<div class="inner">
	    <div id="page" class="container">
	        <div id="content">
	          <div>
	            {% for i in mahasiswa.application_set.all %}
	              <nav class="first" id="each-job">
	                <h6 class="card-subtitle mb-2 text-muted"> {{ i.status }} </h6>
	                <a href="{% url 'app:job-forum' i.job.id %}" class="card-text" id="each-job-title"> {{ i.job.title }} </a>
	                <br>
	                <p class="card-text"> {{ i.job.description }} </p>
	              </nav>
	              <hr>
	            {% endfor %}
	          </div>
	        </div>
	    </div>
	</div>
</section>
<section class="panel-body" name="my-list" id="my-list">
	<div class="flex">
		{% if database %}
			{% for data in database %}
				<div class="container">
					<div class="status-list">
						<div class="status-profile">
							<div class="status-profile-left">
								<img src="http://moziru.com/images/profile-clipart-generic-user-11.png" width="50px" height="50px" alt="my-photo">
							</div>
							<div class="status-profile-right">
								{{author}}
							</div>
						</div>
						<div class="status-message">
							{{data.status}}
						</div>
						<div class="status-date-added">
							{{data.created_date}}
						</div>
						<div class="status-delete">
							<div class="status-delete-button" data-id="{{data.id}}">Delete</div>
						</div>
					</div>       
				</div>
			{% endfor %}
		{% else %}
		<div class="alert alert-danger text-center">
			<strong>Kamu belum membuat Status. </strong>
		</div>
		{% endif %}
	</div>
</section>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script type="application/javascript">
	$(function() {
		$('.status-delete-button').click(function() {
			var id = $(this).data('id')
			location.href = "/login/dashboard/delete/" + id + "/"
		});
	});
</script>
